let _checkIcon = '';
let _defaultAvatar = '';
let _defaultGroupAvatar = '';
let _mgLogo = '';
let _channelLogo = '';

// #ifdef APP-PLUS
_checkIcon = `/static/svg/checked.svg`;
_defaultAvatar = '/static/svg/userAvatar.svg';
_defaultGroupAvatar = '/static/svg/groupAvatar.svg';
_mgLogo = '/static/svg/mg-icon.svg';
_channelLogo = '/static/svg/channel-icon.svg';
// #endif
// #ifndef APP-PLUS
_checkIcon = `${import.meta.env.VITE_OSS_HOST}/icon/checked.svg`;
_defaultAvatar = `${import.meta.env.VITE_OSS_HOST}/icon/userAvatar.svg`;
_defaultGroupAvatar = `${import.meta.env.VITE_OSS_HOST}/icon/groupAvatar.svg`;
_mgLogo = `${import.meta.env.VITE_OSS_HOST}/icon/mg-icon.svg`;
_channelLogo = `${import.meta.env.VITE_OSS_HOST}/icon/channel-icon.svg`;
// #endif

export const checkIcon = _checkIcon;
export const defaultAvatar = _defaultAvatar;
export const defaultGroupAvatar = _defaultGroupAvatar;
export const mgLogo = _mgLogo;
export const channelLogo = _channelLogo;
